File: atrule-decls.css

package info (click to toggle)
node-postcss 8.5.6%2B~cs9.3.28-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 2,580 kB
  • sloc: javascript: 10,972; makefile: 5; sh: 3
file content (19 lines) | stat: -rw-r--r-- 201 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
@page :left {
    background: black
}

@media(min-width: 0) {
    background: white
}

@font-face {
    family-name: "A;' /**/";
}

@viewport {
    width: 110px;
}

@-ms-viewport {
    width: 100px;
}